{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Nito-dev Profile Web!</title>
{% endblock meta %}

{% block content %}
  <h1>Sorry, there are issues with CSRF...</h1>
  <p>403 Permission Denied (CSRF Failure)</p>
{% endblock content %}
